account = Účet
action = Akcia
company = Spoločnosť
create = Vytvoriť
createnewpp = vytvoriť nový partnerský program
delete = Zmazať
deleteheader = Zmazať partnerský program
desc = Popis
detailstext = Podrobnosti:
edit = Upraviť
editpp = Upraviť partnerský program: <$1>
name = Meno
new = Nový
no = nie
overviewpp = Prehľad partnerských programov
ppname = Meno partnerského programu
public = verejný
pw = Heslo
reallydeleteitem = Skutočne chcete zmazať partnerský program
regemail = registrovať mailovú adresu
url = URL
urlpp = URL stránky partnerského programu
yes = áno
